package com.njzscloud.supervisory.biz.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 发票类型
 * @author ljw
 */
@Getter
@RequiredArgsConstructor
public enum InvoiceType implements DictStr {
    GENERAL("GENERAL", "普票"),
    EXCLUSIVE("EXCLUSIVE", "专票");
    private final String val;
    private final String txt;
}    
